.micrio-container {
	background-color: #000000;
}
.micrio-container a.logo, .micrio-hide {
	display: none;
}

micrio-marker.class-default.opened.micrio-marker button.micrio-marker, 
micrio-marker.class-default.micrio-marker button.micrio-marker:hover {
	background-color: #00abe5 !important;
}

micrio-marker.class-default.class-bingo.micrio-marker button.micrio-marker {
    width: 38px;
    height: 38px;
    border: 0;
    border-radius: 2px;
    background: transparent url('../img/dobbelsteen_wit.png') center center no-repeat;
    background-size: contain;
    box-shadow: none;
}
micrio-marker.class-default.class-bingo.micrio-marker button.micrio-marker:hover {
    width: 44px;
    height: 44px;
    background-color: initial !important;
}
